/* Class = "NSButtonCell"; title = "Update"; ObjectID = "87r-eY-hHF"; */
"87r-eY-hHF.title" = "Aggiornamento";

/* Class = "NSTextFieldCell"; title = "You are currently using an old version of the app. To enjoy the latest features please Upgrade."; ObjectID = "s96-gq-kce"; */
"s96-gq-kce.title" = "Si sta attualmente utilizzando una vecchia versione dell'applicazione. Per godere delle ultime funzionalità si prega di aggiornare.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "wNf-wY-a3t"; */
"wNf-wY-a3t.title" = "Non ora";

